diff more/cross-smoke-test.sh @ 1398:b74d36876c0a

Replace read_arch_dir with load_target, which understands that sources/targets/$TARGET can be a file or a directory.
author Rob Landley <rob@landley.net>
date Sun, 26 Jun 2011 17:44:02 -0500
parents e34c00072500
children
line wrap: on
line diff
--- a/more/cross-smoke-test.sh	Sun Jun 26 17:42:52 2011 -0500
+++ b/more/cross-smoke-test.sh	Sun Jun 26 17:44:02 2011 -0500
@@ -3,7 +3,7 @@
 # Perform a smoke test on a target's cross compiler by building "hello world"
 # and attempting to run it under QEMU application emulation.
 
-source sources/include.sh && read_arch_dir "$1" || exit 1
+source sources/include.sh && load_target "$1" || exit 1
 
 # Build statically linked hello world, if necessary